#external {
	color: yellow;
}


* {
	font-family: "Arial";
}

h1 {
	font-size: 40px;
}

#bootcamp {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

li[value] {
	border-color: skyblue; 
	border-width: 2px; 
	border-style: solid;
}

/*Adjacent*/

h4 + ul {
	list-style-type: none;
}

/*Descendant*/

#logo img {
	width: 100px;
	height: 100px;
	border-radius: 150px;
}  

/*General sibling*/

ul~p {
	text-align: center;
}

/*Child Selector*/

body>ul {
	letter-spacing: 4px;
}